petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscOptionsLeft

Prints to screen any options that were set and never used.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsLeft(PetscOptions options)

Not collective

### Input Parameter

options -options database use NULL for default global database

### Options Database Key

-options_left -Activates OptionsAllUsed() within PetscFinalize()

### See Also

PetscOptionsAllUsed()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages